# Sets default memory used for gradle commands. Can be overridden by user or command line properties.
# This is required to provide enough memory for the Minecraft decompilation process.
org.gradle.jvmargs=-Xmx3G
minecraft_version=1.12.2
build_version=1.3.5
core_version=22057cedd3
mantle_version=1.12-1.3+
tconstruct_version=1.12.2-2.10+
ftbutil_version=5.+
ftblib_version=5.+